[ubuntu/jammy-proposed] globus-gsi-openssl-error 4.3-2build1 (Accepted)

Simon Chopin simon.chopin at canonical.com
Mon Nov 29 12:44:13 UTC 2021


globus-gsi-openssl-error (4.3-2build1) jammy; urgency=medium

  * No-change rebuild against openssl3

Date: Mon, 29 Nov 2021 13:43:09 +0100
Changed-By: Simon Chopin <simon.chopin at canonical.com>
Maintainer: Mattias Ellert <mattias.ellert at physics.uu.se>
https://launchpad.net/ubuntu/+source/globus-gsi-openssl-error/4.3-2build1
-------------- next part --------------
Format: 1.8
Date: Mon, 29 Nov 2021 13:43:09 +0100
Source: globus-gsi-openssl-error
Built-For-Profiles: noudeb
Architecture: source
Version: 4.3-2build1
Distribution: jammy
Urgency: medium
Maintainer: Mattias Ellert <mattias.ellert at physics.uu.se>
Changed-By: Simon Chopin <simon.chopin at canonical.com>
Changes:
 globus-gsi-openssl-error (4.3-2build1) jammy; urgency=medium
 .
   * No-change rebuild against openssl3
Checksums-Sha1:
 1be29a358f12a965a8761a5bc61ec527517db7eb 2139 globus-gsi-openssl-error_4.3-2build1.dsc
 0da8594f607433f70981123d2ca425226a9d8a74 4324 globus-gsi-openssl-error_4.3-2build1.debian.tar.xz
 4d0be77a373ce61bfd458c46c7db2c081b0fac58 6801 globus-gsi-openssl-error_4.3-2build1_source.buildinfo
Checksums-Sha256:
 d36463f675ec497a7924c14829271d57b04d7988ecdf734c0341ce5a3ff7a2d1 2139 globus-gsi-openssl-error_4.3-2build1.dsc
 30b60f996b803c471538f061d5ffb01b1cd90cfffff8517547b22c89eee146c7 4324 globus-gsi-openssl-error_4.3-2build1.debian.tar.xz
 78ab80c28770ea4498c42eb6cab9fd266f180ba7ac9d5aa1e65f198b78b13410 6801 globus-gsi-openssl-error_4.3-2build1_source.buildinfo
Files:
 7e0c47bbfd454f271b21447b35a2c5af 2139 net optional globus-gsi-openssl-error_4.3-2build1.dsc
 afcb1fd2c1662906946848ed89a27c49 4324 net optional globus-gsi-openssl-error_4.3-2build1.debian.tar.xz
 c8887b7df970071167dc090ad09c649e 6801 net optional globus-gsi-openssl-error_4.3-2build1_source.buildinfo


More information about the jammy-changes mailing list